/*
 Theme Name:   Fudge 2 Child
 Theme URI:    http://www.showthemes.com/conference-wordpress-theme-fudge
 Description:  Fudge 2 Child Theme
 Author:       Showthemes
 Author URI:   http://www.showthemes.com
 Template:     fudge-2
 Version:      1.0.0
*/
.session {
    text-align: left;
}

.session__text ol,
.session__text ul {
    margin-left: 30px;
    margin-bottom: 25px;
}

@media (min-width: 768px) {
    .session__text li {
        font-size: 20px;
        line-height: 38px;

    }
    .session__text ol,
    .session__text ul {
        margin-bottom: 38px;
    }
}
.logo {
    width: 122px; /*106*/
    height: 38px; /* 33 */
}

/* Hide any read more buttons if tag is blank, meaning that it's probably breakfast , etc */
.schedule__labels:empty + a {
    display:  none;
}

@media (min-width: 768px) {
    .logo {
        width: 167px;
        height: 52px;
    /*
        width: 145px;
        height: 45px;
        */
    }
}
#efcb-fullsponsors-270{}
#efcb-fullsponsors-118{}
#efcb-fullsponsors-150{padding-top:82px;
padding-bottom:20px;}
.sponsors{
  padding-top:0;
  padding-bottom:0;
}
.sponsors__item.sponsors__item_gold {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;
}


.tickets__layout {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 31px;
}

.tickets__item a.btn {
    position: absolute;
    bottom: 10px;
    display: block;
    --gutter: 45px;
    width: 100%;
    left:45px;
    left: var(--gutter);
    width: calc(100% - var( --gutter)*2);
}
.tickets__layout .tickets__item {
    padding-bottom: 59px;
}

.schedule__labels span.label,.session__labels span.label {
    background: #3e5867;
}


body.home section.hero.hero_speakers {
    display: none;
}

.contact-us .site__centered p{
    text-align: left;
}

footer.site__footer .site__centered {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  text-align:center;
}
@media(min-width:768px){

footer.site__footer .site__footer-logo{width:100%;}
  footer.site__footer .footer-menu,footer.site__footer .footer-menu dl {
    width: 100%;
}
  
  
  }
@media(min-width:768px) and (max-width:1000px){
    dl#menu-footer1 {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      width: 100%;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      max-width: 100%;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-flow: row wrap;
          -ms-flex-flow: row wrap;
              flex-flow: row wrap;
      
  }
  .footer-menu dl#menu-footer1 dd{margin-bottom:15px;}
}
@media(max-width:1000px){
  footer.site__footer .site__footer-logo{-webkit-box-ordinal-group:3;-webkit-order:2;-ms-flex-order:2;order:2;}
  .footer-menu{
    -webkit-box-ordinal-group:2;
    -webkit-order:1;
        -ms-flex-order:1;
            order:1;
  margin-bottom: 30px;
  }
  .footer-menu__link {
    margin: 0 5px;
}
  .footer-social-buttons{-webkit-box-ordinal-group:4;-webkit-order:3;-ms-flex-order:3;order:3;}
  
}
@media(min-width:1000px){
  footer.site__footer .site__centered {
   
    -ms-grid-columns: 309px 1fr 1fr;
   
        grid-template-columns: 309px 1fr 1fr;
  }
}

.footer-social-buttons .social a {
    --circle-size: 40px;
    width:40px;
    width: var(--circle-size);
    height:40px;
    height: var(--circle-size);
    font-size:calc(40px / 2);
    font-size: calc(var(--circle-size)/2);
    margin: 4px;
}


.sponsors__item.sponsors__item_silver {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    min-height: 184px;
}
@media(max-width:768px){
  .sponsors__item.sponsors__item_silver {
    grid-template-columns: 1fr 1fr;
  }
  
}

.sponsors__item_silver a.sponsors__logo {
    width: 100%!important;
    padding-bottom: 0!important;
    margin-bottom: 0;
}

.sponsors__item_silver .sponsors__logo div {
    display: block;
    height: 100%;
    width: 100%;
    position: relative;
    background-size: contain;
    background-position: center;
}
.sponsors__item_silver .sponsors__logo div {
    right: 0;
    left: 0;
}